// Variables

// Set custom colors
$teal: #00a7a7 !default;
$dark-gray: #1a1a1a !default;
$light-gray: #282828 !default;

// Override Bootstrap primary and secondary colors
$primary: $teal !default;
$secondary: $dark-gray !default;
$tertiary: $light-gray !default;

// Override Bootstrap font variables
$font-family-sans-serif: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", 'Noto Color Emoji' !default;
$headings-font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", 'Noto Color Emoji' !default;
$headings-font-weight: 700 !default;

// Override Bootstrap border variables
$border-width: 0.125rem !default;
$border-radius: 0.5rem !default;
$border-radius-lg: 0.75rem !default;
$border-radius-sm: 0.25rem !default;

// Override Bootstrap input/button variables
$input-btn-border-width: $border-width !default;

// Override Bootstrap modal variables
$modal-inner-padding: 4rem 1rem !default;
$modal-content-border-width: 0 !default;
